Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0316-1: moderate: Recommended update for libgcrypt
openSUSE Recommended Update: Recommended update for libgcrypt
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0316-1
Rating: moderate
References: #932232
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update libgcrypt fixes issues when the system
operates in FIPS mode.

libgcrypt was adjusted to free the DRBG on exit to avoid crashes.

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-139=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libgcrypt-cavs-1.6.1-20.1
libgcrypt-cavs-debuginfo-1.6.1-20.1
libgcrypt-debugsource-1.6.1-20.1
libgcrypt-devel-1.6.1-20.1
libgcrypt-devel-debuginfo-1.6.1-20.1
libgcrypt20-1.6.1-20.1
libgcrypt20-debuginfo-1.6.1-20.1
libgcrypt20-hmac-1.6.1-20.1

- openSUSE Leap 42.1 (x86_64):

libgcrypt-devel-32bit-1.6.1-20.1
libgcrypt-devel-debuginfo-32bit-1.6.1-20.1
libgcrypt20-32bit-1.6.1-20.1
libgcrypt20-debuginfo-32bit-1.6.1-20.1
libgcrypt20-hmac-32bit-1.6.1-20.1


References:

https://bugzilla.suse.com/932232


< Previous Next >
This Thread
  • No further messages